
TYPO3.Neos - Task # 12611

Bug # 12610 (Closed): As Klaus, I want to move content elements

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-28 Assigned To: Sebastian Kurfuerst
Updated: 2011-05-10 Due date:
Subject: UI: when in editing mode, highlight content elements on roll over
Description

History
#1 - 2011-01-28 13:02 - Sebastian Kurfuerst
- File TYPO3_-_the_Enterprise_Open_Source_CMS__TYPO3_5.0_User_Interface.png added

see attached screenshot (from Jens UI slides)

#2 - 2011-01-28 13:02 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2011-01-28 13:02 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2011-02-08 09:00 - Sebastian Kurfuerst
- Status changed from Accepted to On Hold

#5 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#6 - 2011-05-10 08:45 - Sebastian Kurfuerst
- Status changed from On Hold to Closed

implemented

Files
TYPO3_-_the_Enterprise_Open_Source_CMS__TYPO3_5.0_User_Interface.png112.4 kB 2011-01-28 Sebastian Kurfuerst
